Package Details: meme 4.11.2-2

Git Clone URL: https://aur.archlinux.org/meme.git (read-only)
Package Base: meme
Description: The MEME suite provides tools for discovering and using protein and DNA sequence motifs
Upstream URL: http://meme-suite.org/
Keywords: bioinformatics
Licenses: custom
Submitter: allencch
Maintainer: allencch
Last Packager: allencch
Votes: 6
Popularity: 0.000000
First Submitted: 2012-08-01 05:47
Last Updated: 2017-02-03 16:06

Latest Comments

allencch commented on 2017-02-03 16:07

@alexpe87, updated.

alexpe87 commented on 2017-02-03 10:30

I get an error in the end - which is fixed as imagemagick. We should maybe add this as a dependency to the package. (/usr/bin/convert not found, which is exactly an imagemagick part...)

allencch commented on 2015-09-28 15:09

@sauliusl, Thank you very much for the patch. Are you willing to become the co-maintainer?

sauliusl commented on 2015-09-28 13:29

PKGBUILD to update for 4.10.2: http://pastebin.com/ADd9Fh8H

This also adds a workaround for meme_xml_to_html and other files that meme-chip cannot find once we add a meme- prefix to the binaries.

cyrilccros commented on 2015-05-26 09:30

New version out: http://meme-suite.org/doc/download.html?man_type=web

allencch commented on 2014-11-18 00:11

@Carlinix, thanks for the suggestion.

Carlinix commented on 2014-11-17 12:23

I recommend include openmpi as a dependency:

$ meme-meme
meme-meme: error while loading shared libraries: libmpi.so.1: cannot open shared object file: No such file or directory

allencch commented on 2014-07-09 14:46

@vejnar, updated.

vejnar commented on 2014-07-09 14:25

Thanks for the quick update but I had to change it again: same problem with the Perl modules:

https://gist.github.com/anonymous/e1fe3f11e799a4c06280

allencch commented on 2014-07-09 01:10

@vejnar, thank you for the update of the PKGBUILD. But I have modified a little about it because of the URL and the sha1sum.

All comments